鸿 网 互 联 www.68idc.cn

HP Managed Printing Administration多个远程安全漏洞

来源:互联网 作者:佚名 时间:2014-02-28 12:56
HP Managed Printing Administration 2.6.4之前版本存在多个远程安全漏洞,包括远程代码执行漏洞、多个任意文件删除漏洞、多个任

发布日期:2011-12-22
更新日期:2013-07-30

受影响系统:
HP HP Managed Printing Administration 2.6.3
不受影响系统:
HP HP Managed Printing Administration 2.6.4
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 51174
CVE(CAN) ID: CVE-2011-4166,CVE-2011-4167,CVE-2011-4168,CVE-2011-4169

HP Managed Printing Administration是专为HP UDP用户设计的打印管理程序。

HP Managed Printing Administration 2.6.4之前版本存在多个远程安全漏洞,包括远程代码执行漏洞、多个任意文件删除漏洞、多个任意文件创建漏洞、多个目录遍历漏洞、SQL注入漏洞,攻击者可利用这些漏洞执行任意操作。

<*来源:Andrea Micalizzi aka rgod
 
  链接:
       
       
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

HP
--
HP已经为此发布了一个安全公告(HPSBPI02732)以及相应补丁:
HPSBPI02732:SSRT100435 rev.1 - HP Managed Printing Administration, Remote Execution of Arbitrary Code and Other Vulnerabilities
链接:

linux

网友评论
<